<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="359bf2e625d0fb238a1e426a17c9c047">
  <dict>
    <!--2024-05-31 14:59:48.000-->
    <bool key="carrier_show_dual_icon">true</bool>
    <!--2024-05-31 14:59:48.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2024-05-31 14:59:48.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:59:48.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:59:48.000-->
    <string key="omacp_apn_add_supl_and_dun">21421</string>
    <!--2024-05-31 14:59:48.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:59:48.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 14:59:48.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:59:48.000-->
    <string key="voicemail_carrier">Jazztel</string>
    <!--2024-05-31 14:59:48.000-->
    <string key="voicemail_number">1222</string>
    <!--2024-05-31 14:59:48.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
